/* ------------------------------------------------------------ *\
  Section Banner
\* ------------------------------------------------------------ */

.section-banner { padding: 0 25px; background: #f7ede8; color:#222; text-transform: uppercase; height: 60px; display: flex; justify-content: flex-end; align-items: center;}
.section-banner.banner-text {justify-content: center;}
.section-banner p, .section-banner p span { font-size: 'Futura'; color: #000; font-size: 18px !important; }

.shop-now-btn {
	width: 100px;
	height: 30px;
	line-height: 30px;
	background: #000;
	color: #FFF;
	font-family: "Futura";
	font-size: 12px;
	text-align: center;
	margin-left: 20px;
}

@media(max-width: 1023px) {

	.section-banner {
		height: 75px;
	}

	.section-banner p {
		font-size: 18px;
		text-align: center;
	}
}

/* ------------------------------------------------------------ *\
	Section Intro
\* ------------------------------------------------------------ */

.section-intro { position: relative; padding: 99px 0 104px; color: #fff; text-align: center; font-size: 24px; letter-spacing: 0.01em; text-shadow: 0 0 13px rgba(0,0,0,.35); }
.section-intro--detergent { background-color: rgba(0, 0, 0, 0.03) ;color: #000; text-shadow: none; }

.section-intro h2 { margin-bottom: 2px; font-size: 70px; line-height: 1.1; font-weight: 500; letter-spacing: -.03em; }
.section-intro h2 span { font-family: 'Goudy Old Style', sans-serif; font-size: 84px; font-weight: normal; font-style: italic; }
.section-intro p { margin-bottom: 28px; }

.section-intro .section-image { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-position: center center; background-repeat: no-repeat; background-size: cover; }
.section-intro--detergent .section-image { z-index: -1; }
.section-intro .shell { position: relative; }

.section-intro .btn { min-width: 274px; background: #fff; text-decoration: none; font-weight: 500; }
/*.section-intro .btn:hover { background: rgba(255,255,255, .8); color: #000; }*/

.sports-niche-landing .section-intro h2 { margin-bottom: 20px; }
.sports-niche-landing .section-intro h2 span { display: block; }

.section-intro .h2.sport-niche-heading span {font-family: 'Goudy Old Style', sans-serif; font-size: 84px;font-weight: normal;font-style: italic;}
.section-intro .h2.sport-niche-heading span {display: block;}
.section-intro .h2.sport-niche-heading {margin-bottom: 2px;font-size: 70px;line-height: 1.1;font-weight: 500;letter-spacing: -.03em;}

@media ( max-width: 767px ) {
	.section-intro { padding: 20px 0; text-shadow: none; color: #000; font-size: 19px; line-height: 1.26; }
	.section-intro .section-image { display: none; }
	.section-intro .section-image-mobile { width: 100%; height: auto; margin-bottom: 25px; }
	.section-intro h2 { position: relative; margin-bottom: -16px; font-size: 35px; }
	.section-intro h2 span { display: block; font-size: 42px; }
	.section-intro h2 span.inline { display: inline-block; font-size: 42px; }
	.section-intro--detergent { background-color: #fff; }
	.section-intro--detergent h2 span { display: inline; }

	.section-intro .h2.sport-niche-heading {position: relative;font-size: 35px;margin-bottom: -70px;padding: 0 40px;}
	.section-intro .h2.sport-niche-heading span { display: block; font-size: 42px; }
}

/* ------------------------------------------------------------ *\
	Section Situation
\* ------------------------------------------------------------ */

.section-situation { padding: 60px 0; }
.section-situation .shell { max-width: 1000px; }

.section-situation .section-head { max-width: 800px; margin: 0 auto 68px; text-align: center; font-size: 17px; }
.section-situation .section-head:only-child { margin-bottom: 0; }
.section-situation .section-head.sports-niche-landing { max-width: none; }
.section-situation .section-head.section-head-bold .h2 { margin-bottom: 9px; letter-spacing: -0.04em; font-weight: 500;}

.section-situation .section-head .h4 { margin-bottom: 32px; font-family: 'Goudy Old Style', sans-serif; font-style: italic; font-weight: normal; font-size:  }
.section-situation .section-head p { font-family: 'Goudy Old Style', sans-serif; font-weight: normal; line-height: 2; }
.section-situation .section-head.section-head-bold p { font-family: 'Goudy Old Style', sans-serif; font-weight: normal; line-height: 2; font-size:22px;}

.section-situation .section-head .cols { font-size: 0; margin: 0 20px; }
.section-situation .section-head .col { text-align: right; display: inline-block; width: 50%; font-size: 17px; padding: 0 40px;}
.section-situation .section-head .col:first-of-type { border-right: 2px dotted #cccccc; }
.section-situation .section-head .col + .col { text-align: left; }

.sports-niche-landing .section-situation .section-head { max-width: none;}

.section-situation .h4 {font-size: 24px;}

@media ( max-width: 767px ) {
	.section-situation { padding: 40px 0; }

	.section-situation .section-head p { line-height: 1.18; letter-spacing: 0; padding: 0; }
	.section-situation .section-head .h2 { font-size: 20px; line-height: 1.25; }
	.section-situation .section-head .h2 { font-size: 17px; }

	.section-situation .section-head .col { text-align: left; display: block; width: 100%;  }
	.section-situation .section-head .col:first-of-type { border-right: none; margin-bottom: 20px; }
}

/* ------------------------------------------------------------ *\
	Callout Box
\* ------------------------------------------------------------ */

.callout-box { margin: 65px 0; background: #f7ede8; }
.callout-box:after { content: ''; display: table; clear: both; }

.callout-box .callout-box-image { float: left; width: 45%; margin: -20px 0 -45px; text-align: center; }
.callout-box .image--detergent {  margin-bottom: -185px; }
.callout-box .image--detergent img {  max-width: 260px; }

.callout-box .image--sports { margin-bottom: -75px; }
.callout-box .image--sports img {  max-width: 260px; position: relative; top: -20px; }

.callout-box .callout-box-content { overflow: hidden; line-height: 2.5; padding: 45px 45px 58px 49px; }
.callout-box .callout-box-content .h2 { margin-bottom: 7px; letter-spacing: -0.04em;}
.callout-box .callout-box-description { font-family: 'Goudy Old Style', sans-serif; line-height: 2; color: #333; font-size: 17px; }
.callout-box .callout-box-product-name { font-style: italic; }
.callout-box .callout-box-content p { margin-bottom: 34px; }
.callout-box .callout-box-content p strong { font-family: 'Futura', sans-serif; color: #000; font-weight: 500; }
.callout-box .callout-box-content p span { color: #009900; }

.callout-box .callout-box-actions { margin-top: -5px; }

.callout-box .btn { min-width: 205px; padding-top: 12px; padding-bottom: 12px; background: #fff; font-size: 14px; font-weight: 500; }
.callout-box .product-price { display: inline; font-family: 'Goudy Old Style', serif; font-size: 1.15em; line-height: 1.15; margin: 0; }
.callout-box .product span.product-price-new.search-product-price-new { padding-left: 0.125em; }

.callout-box.callout-box-right .callout-box-image { float: right; }

@media ( max-width: 767px ) {
	.callout-box { margin: 40px -20px 20px; }
	.callout-box .callout-box-image,
	.callout-box.callout-box-right .callout-box-image { float: none; width: auto; margin: 0; padding: 0 0 20px; text-align: center; }
	.callout-box .callout-box-image img { width: auto; height: auto; max-height: 320px; margin-top: -20px; }

	.callout-box  .callout-box-content { padding: 20px; }
	.callout-box  .callout-box-content .h2 { font-size: 20px; line-height: 1.25; }
	.callout-box  .callout-box-content .h2 br { display: none; }
	.callout-box  .callout-box-content p { margin-bottom: 20px; font-size: 17px; line-height: 1.18; }

	.callout-box .btn { width: 100%; }
}

/* ------------------------------------------------------------ *\
	About Items
\* ------------------------------------------------------------ */
.about-items {margin-top: 100px; }
.about-item { margin-bottom: 65px; }
.about-item:after { content: ''; display: table; clear: both; }

.about-item .about-item-image { float: right; width: 42%; }
.about-item .about-item-image img { float: right; max-width: none; }

.about-item .about-item-image-caption { float: left; width: 100%; padding: 17px 0 0 32px; font-size: 17px; line-height: 2; }

.about-item .about-item-content { float: left; width: 58%; padding: 47px 54px 40px; margin-top: 50px; background: #fff; box-shadow: 3px 2px 12px rgba(0,0,0,.1); color: #333; }
.about-item .about-item-content .h2 { margin-bottom: 40px; line-height: 1.17; color: #000; }
.about-item .about-item-content p { font-family: 'Goudy Old Style', sans-serif; font-size: 17px; line-height: 2; }
.about-item .about-item-content strong { font-family: 'Futura', sans-serif; font-weight: 500; }

.about-item .about-item-content .about-item-signature { line-height: 1.41; }
.about-item .btn { min-width: 192px; padding-top: 12px; padding-bottom: 12px; font-weight: 500; }

.about-item .about-item-actions { padding-top: 6px; }

.about-item:nth-child(even) .about-item-image { float: left; }
.about-item:nth-child(even) .about-item-image img { float: left; }
.about-item:nth-child(even) .about-item-content { float: right; }

.about-item .tool-row { font-size: 0; margin-bottom: 20px; }
.about-item .tool {  text-align: center; max-width: 33.33%; font-size: 0; display: inline-block; vertical-align: top; }
.about-item .tool figure { width: 63%; margin: 0 auto; }
.about-item .tool figcaption { font-family: 'Goudy Old Style', sans-serif; line-height: 2; color: #333; font-size: 17px; line-height: 1.3;}
.about-item .tool-row + .about-item-actions { text-align: center; }

.about-item .about-image-caption { text-align: center; font-size: 1.2em; float: left; margin-top: 20px; margin-left: 10%; }
.about-item .about-image-caption p { font-size: 1.2em; }

.about-item #about-video { display: none; max-width: none; float: right; position: relative; z-index: 10; }

@media ( max-width: 991px ) {
	.about-item:nth-child(even) .about-item-image,
	.about-item:nth-child(even) .about-item-content,
	.about-item .about-item-content,
	.about-item .about-item-image { float: none; overflow: hidden; width: 560px; margin: 0 auto; }

	.about-item:nth-child(even) .about-item-image,
	.about-item .about-item-image { margin-bottom: 25px; text-align: center; }
	.about-item:nth-child(even) .about-item-image img,
	.about-item .about-item-image img { float: none; max-width: 100%; }

	.about-item .about-item-image-caption { text-align: center; padding: 17px 0 0 0; }
	.about-item .tool-row { display: flex; flex-wrap: wrap; justify-content: center; }
	.about-item .tool { max-width: 50%; display: inline-block; }
	.about-item .about-image-caption { text-align: center;  float: none; margin-left: 0; }

	.about-item #about-video { max-width: 100%; float: none; }
}

@media ( max-width: 767px ) {
	.about-item { margin-bottom: 30px; }

	.about-item:nth-child(even) .about-item-image,
	.about-item:nth-child(even) .about-item-content,
	.about-item .about-item-content,
	.about-item .about-item-image { width: auto; max-width: 560px; }

	.about-item .about-item-image-caption { font-size: 15px; text-align: left; }

	.about-item .about-item-content { box-shadow: none; padding: 0; }
	.about-item .about-item-content .h2 { margin-bottom: 20px; font-size: 20px; }
	.about-item .about-item-content .col { float: none; width: auto; }
	.about-item .about-item-actions { text-align: center; }

	.about-item .btn { width: 100%; }
}

/* ------------------------------------------------------------ *\
	List Paws
\* ------------------------------------------------------------ */

.list-paws { font-family: 'Goudy Old Style', sans-serif; font-size: 17px; line-height: 1.12; }
.list-paws li { position: relative; padding: 6px 0 0 40px; margin-bottom: 19px; }
.list-paws li:before { position: absolute; top: 0; left: 0; width: 27px; height: 28px; background: url(images/paw-right.png) no-repeat 0 0; content: ''; }
.list-paws li:nth-child(even):before { background-image: url(images/paw-left.png); }

/* ------------------------------------------------------------ *\
	List Hearts
\* ------------------------------------------------------------ */

.list-hearts { font-family: 'Goudy Old Style', sans-serif; font-size: 17px; line-height: 1.12; }
.list-hearts li { display: block; position: relative; padding: 6px 0 0 40px; margin-bottom: 19px; }
.list-hearts li:before { position: absolute; top: 0; left: 0; width: 27px; height: 30px; background: url(../images/heart-black.png) no-repeat 0 0; background-size: 100%; content: ''; }
.list-hearts li:nth-child(even):before { background-image: url(../images/heart-white.png); }
/* ------------------------------------------------------------ *\
	Section Collection
\* ------------------------------------------------------------ */

.section-collection { padding: 75px 0 0px; border: solid #e4e4e4; border-width: 1px 0; margin-bottom: 30px; }
.section-collection .section-head { font-family: 'Goudy Old Style', sans-serif; text-align: center; }

.section-collection .product-holder { width: 20%; }

@media ( max-width: 1600px ) {
	.section-collection .product-holder { width: 33.3%; }
}

@media (max-width: 767px) {
	.section-collection { padding: 30px 0; }
	.section-collection .product-holder { width: 50%; }
	.section-collection .h2 { font-size: 22px; }
}

/* ------------------------------------------------------------ *\
	Section Promo
\* ------------------------------------------------------------ */

.section-promo { padding: 112px 0 60px; }

.section-promo .section-image { position: relative; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row nowrap; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; }
.section-promo .section-image figure { overflow: hidden; width: 33.33%; max-height: 476px; }
.section-promo .section-image img { width: 100%; height: auto; }

.section-promo .section-image-caption { position: absolute; top: -50px; left: 0; right: 0; text-align: center; }

.section-promo .section-title { font-family: 'Goudy Old Style', sans-serif; font-size: 84px; line-height: 1; color: #000; font-weight: 400; font-style: italic; }
.section-promo .section-title strong { font-family: 'Futura', sans-serif; font-weight: 500; font-style: normal; }

.section-promo .section-subtitle { margin-bottom: 28px; line-height: 1.26; letter-spacing: .02em; }

.section-promo .section-entry { text-align: center; }
.section-promo .section-entry p { max-width: 800px; margin: 0 auto; font-family: 'Goudy Old Style', sans-serif; font-size: 24px; line-height: 1.17; letter-spacing: .02em; text-align: left; }

@media(max-width: 1024px) {
	.section-promo .section-title { font-size: 64px; }
}

@media(max-width: 767px) {
	.section-promo { padding: 100px 0 35px; }

	.section-promo .section-image figure { width: 100%; }

	.section-promo .section-image-caption { top: auto; bottom: 100%; margin-bottom: -20px; }

	.section-promo .section-title { font-size: 43px; }
	.section-promo .section-title strong { font-size: 35px;
	}
	.section-promo .section-subtitle { margin-bottom: 25px; font-size: 19px; line-height: 1.26; }

	.section-promo .section-entry p { font-size: 17px; line-height: 1.18; letter-spacing: .02em; }
}

/* ------------------------------------------------------------ *\
	Section Posts
\* ------------------------------------------------------------ */

.section-posts { position: relative; padding: 54px 0 68px; text-align: center; }
.section-posts:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 848px; background-color: #f7ede8; }

.section-posts .shell { position: relative; z-index: 2; }

.section-posts .section-head { margin-bottom: 40px; }

.section-posts .section-title { margin-bottom: 8px; font-family: 'Futura', sans-serif; line-height: 1.26; color: #000; font-weight: 500; letter-spacing: .02em; }
.section-posts .section-subtitle { font-family: 'Goudy Old Style', sans-serif; line-height: 1.25; letter-spacing: .02em; }

@media(max-width: 767px) {
	.section-posts { padding: 40px 0 39px; }
	.section-posts:before { height: 1134px; }

	.section-posts br { display: none; }

	.section-posts .section-head { margin-bottom: 36px; }

	.section-posts .section-title { margin-bottom: 10px; font-size: 20px; line-height: 1.25; }
	.section-posts .section-subtitle { font-size: 17px; line-height: 1.18; }
}

@media (max-width: 1024px) {
	.section-head.sports-niche-landing .cols { margin: 0 -20px; }

}


/* ------------------------------------------------------------ *\
	Section Registration
\* ------------------------------------------------------------ */

.section-registration { padding: 72px 0 73px; }
.section-registration .section-inner { max-width: 1010px; margin: 0 auto; }

.section-registration .section-image { margin-bottom: 62px; }
.section-registration .section-image img { width: 100%; height: auto; }

.section-registration .section-entry { max-width: 800px; margin: 0 auto; }

.section-registration .section-title { margin-bottom: 20px; font-family: 'Futura', sans-serif; line-height: 1.26; letter-spacing: .02em; text-align: center; }

.section-registration .section-entry > p { padding-right: 30px; margin-bottom: 30px; font-family: 'Goudy Old Style', sans-serif; font-size: 24px; line-height: 1.17; letter-spacing: .02em; }
.section-registration .section-entry > p strong { display: block; }

@media(max-width: 767px) {
	.section-registration { padding: 40px 0; }

	.section-registration .section-image { margin-bottom: 17px; }

	.section-registration .section-title { margin-bottom: 13px; font-size: 19px; line-height: 1.26; text-align: center; }

	.section-registration .section-entry > p { margin-bottom: 36px; padding-right: 0; font-size: 17px; line-height: 1.18; }
}

/* ------------------------------------------------------------ *\
	Promo Message
\* ------------------------------------------------------------ */

.promo-message { position: relative; z-index: 2; max-width: 540px; padding: 40px 40px 45px; margin: -128px auto 58px; background-color: #739b49; text-align: center; }
.promo-message .promo-message-title { margin-bottom: 8px; font-family: 'Futura', sans-serif; line-height: 1.18; color: #fff; letter-spacing: .02em; font-weight: 500; }
.promo-message p { margin-bottom: 18px; font-family: 'Goudy Old Style', sans-serif; font-size: 23px; line-height: 1.22; color: #fff; }
.promo-message .btn { min-width: 296px; background-color: #fff; }

@media(max-width: 767px) {
	.promo-message { padding: 37px 10px 42px; margin: 0 0 36px; max-width: none; }
	.promo-message br { display: none; }

	.promo-message .promo-message-title { margin-bottom: 12px; font-size: 19px; }

	.promo-message p { margin-bottom: 26px; padding: 0 50px; font-size: 17px; line-height: 1.18; }
	.promo-message .btn { min-width: 0; }
}

/* ------------------------------------------------------------ *\
	Post Items
\* ------------------------------------------------------------ */

.post-items { max-width: 800px; margin: 0 auto 58px; }

.post-item { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start; }

.post-item-image { width: 50%; }
.post-item-image img { word-wrap: 100%; height: auto; }
.post-item-image a { display: block; font-size: 0; }

.post-item-content { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; width: 50%; background-color: #fff; }
.post-item-content-dark { background-color: #f4f4f4; }

.post-item-entry { max-width: 318px; text-align: left; }
.post-item .post-item-title { margin-bottom: 10px; font-family: 'Futura', sans-serif; line-height: 1.4; letter-spacing: .02em; }
.post-item p { margin-bottom: 15px; font-family: 'Goudy Old Style', sans-serif; font-size: 17px; line-height: 1.65; letter-spacing: .02em; }
.post-item-entry a { font-family: 'Futura', sans-serif; font-size: 15px; line-height: 1.87; letter-spacing: .02em; text-decoration: underline; font-weight: 500; }
.post-item-entry a:hover { text-decoration: none; }

@media(max-width: 767px) {
	.post-items { margin-bottom: 30px; }

	.post-item-image { order: 1; width: 100%; }

	.post-item-content { order: 2; width: 100%; }

	.post-item-entry { max-width: none; padding: 36px 19px 33px; }

	.post-item .post-item-title { margin-bottom: 14px; font-size: 19px; line-height: 1.26; }

	.post-item p { margin-bottom: 8px; font-size: 17px; line-height: 1.18; }

	.post-item a { font-size: 15px; line-height: 1.87; }
}

/* ------------------------------------------------------------ *\
	Gift Item
\* ------------------------------------------------------------ */

.gift-item { text-align: center; }
.gift-item .gift-item-title { margin-bottom: 7px; font-family: 'Goudy Old Style', sans-serif; font-size: 34px; line-height: 1.12; letter-spacing: .02em; font-style: italic; }
.gift-item p { margin-bottom: 22px; font-family: 'Goudy Old Style', sans-serif; font-size: 17px; line-height: 1.29; letter-spacing: .02em; }
.gift-item figure { margin-bottom: 30px; }
.gift-item .btn { min-width: 226px; }

@media(max-width: 767px) {
	.gift-item .gift-item-title { font-size: 22px; line-height: 1.73; }

	.gift-item p { margin-bottom: 15px; font-size: 17px; line-height: 1.18; }
	.gift-item figure { padding: 0 10px; margin-bottom: 19px; }

	.gift-item .btn { min-width: 0; width: 100%; text-align: center; }
}

/* ------------------------------------------------------------ *\
	Promo Details
\* ------------------------------------------------------------ */

.promo-details { padding: 60px 0 48px; background-color: #f4f3f4; text-align: center; }
.promo-details .h6 { margin-bottom: 26px; font-family: 'Futura', sans-serif; font-weight: 700; text-transform: uppercase; letter-spacing: .02em; }
.promo-details ul { margin-bottom: 19px; list-style: none outside none; }
.promo-details li { margin-bottom: 1px; font-size: 15px; line-height: 1.73; color: #999; }
.promo-details li:before { content: ''; display: inline-block; width: 6px; height: 6px; margin: -4px 5px 0 0; background-color: currentColor; border-radius: 50%; vertical-align: middle; }
.promo-details p { font-family: 'Goudy Old Style', sans-serif; font-size: 15px; line-height: 1.4; font-weight: 400; letter-spacing: .02em; }

@media(max-width: 767px) {
	.promo-details { padding: 35px 0 36px; }
	.promo-details .h6 { margin-bottom: 18px; font-size: 9px; line-height: 2.33; }

	.promo-details ul { text-align: left; }
	.promo-details li { position: relative; padding-left: 10px; margin: 0; font-size: 12px; line-height: 1.42; }
	.promo-details li:before { position: absolute; top: 6px; left: 0; width: 5px; height: 5px; margin: 0; }

	.promo-details p { font-size: 12px; line-height: 1.42; }
}

/* ------------------------------------------------------------ *\
	Form Registration
\* ------------------------------------------------------------ */

.form-registration { max-width: 590px; margin: 0 auto; }

.form-registration .form-row { margin-bottom: 33px; }

.form-registration .form-label { display: inline-block; margin-bottom: 5px; font-family: 'Futura', sans-serif; font-size: 18px; line-height: 1.3; font-weight: 500; text-transform: uppercase; letter-spacing: .02em; }

.form-registration .field,
.form-registration .fs-dropdown-selected { font-size: 16px; color: #999; }
.form-registration .fs-dropdown-selected { padding-right: 48px; }
.form-registration .fs-dropdown-selected:after { right: 22px; width: 19px; height: 10px; background: url(images/arrow.png) 0 0 no-repeat; }

.form-registration .form-actions { padding-top: 10px; text-align: center; }

.form-registration .checkbox { margin-bottom: 40px; }
.form-registration .checkbox label { padding-left: 39px; text-align: left; text-transform: none; }
.form-registration .checkbox label:before { top: -1px; width: 24px; height: 24px; }

.form-registration .form-btn { min-width: 225px; }

.form-registration-message { padding: 50px 65px; margin: 36px 0 4px; background-color: #f7ede8; }
.form-registration-message p { margin-bottom: 30px; font-family: 'Goudy Old Style', sans-serif; font-size: 18px; line-height: 1.56; letter-spacing: .02em; }

.form-registration .form-title { margin-bottom: 16px; font-family: 'Goudy Old Style', sans-serif; font-size: 34px; line-height: 1.12; letter-spacing: .02em; font-style: italic; font-weight: 400; text-align: center; }

@media(max-width: 757px) {
	.form-registration .col { width: 100%; }

	.form-registration .form-row { margin-bottom: 14px; }

	.form-registration .form-label { margin-bottom: 9px; font-size: 9px; }

	.form-registration .field,
	.form-registration .fs-dropdown-selected { font-size: 16px; }

	.form-registration .checkbox { margin-bottom: 18px; }
	.form-registration .checkbox label { font-size: 12px; line-height: 1; }

	.form-registration .form-btn { min-width: 0; width: 100%; }

	.form-registration-message { padding: 30px 19px 40px; margin-bottom: 0; }
	.form-registration-message p { margin-bottom: 24px; font-size: 17px; line-height: 1.18; }

	.form-registration .form-title { margin-bottom: 5px; font-size: 22px; line-height: 1.73; }
}

/* ------------------------------------------------------------ *\
	Socials
\* ------------------------------------------------------------ */

.socials { font-size: 0; text-align: center; }
.socials ul { list-style: none outside none; }
.socials li { display: inline-block; vertical-align: middle; }
.socials li + li { margin-left: 30px; }
.socials a { display: block; -webkit-transition: opacity .3s; -o-transition: opacity .3s; transition: opacity .3s; }
.socials a:hover { opacity: .8; }

@media(max-width: 767px) {
	.socials li + li { margin-left: 32px; }
}


.wrapper .container .h4.my-own{font-size: 100px;}
@media(max-width: 767px) {
	.wrapper .container .h4.my-own{font-size: 50px;}
}



/*page styles */

/* ------------------------------------------------------------ *\
	Section Intro Alt
\* ------------------------------------------------------------ */

.section-intro { padding: 160px 0 !important; }

@media(max-width: 767px){
	.section-intro { padding: 20px 0 0 !important; }

	.section-intro h2 span { display: inline-block !important; vertical-align: middle; }

	.section-intro h2 { margin-bottom: -22px !important; }
}

/* ------------------------------------------------------------ *\
	Section Situation
\* ------------------------------------------------------------ */

.section-situation .section__actions { padding: 40px 0 20px; text-align: center; }

/* ------------------------------------------------------------ *\
	Section Details
\* ------------------------------------------------------------ */

.section-details { padding: 60px 0; text-align: center; background: #f4f3f4; font-family: 'Futura', sans-serif; }

.section-details .list-dots { margin-bottom: 52px; }

.section-details .section__title { margin-bottom: 30px; text-transform: uppercase; font-weight: 800; }

.section__entry { font-family: 'Old Goudy', sans-serif; font-weight: 500;}


/* ------------------------------------------------------------ *\
	About Item
\* ------------------------------------------------------------ */

.about-item .about-item-content { padding: 47px 42px 40px !important; }

.about-item--alt .about-item-content .h2 { margin-bottom: 10px !important; }
.about-item--alt .about-item-content .about-item-subtitle { margin-bottom: 20px; font-size: 20px; font-family: 'Goudy Old Style', sans-serif; font-style: italic; font-weight: normal; }

@media(max-width: 768px){
	.about-item .about-item-content { padding: 0 0 20px !important; }
}

/* ------------------------------------------------------------ *\
	List Dots
\* ------------------------------------------------------------ */

.list-dots { list-style-type: none; font-family: 'Goudy Old Style', sans-serif; font-size: 17px;  }

.list-dots li { position: relative; margin-bottom: 20px; }
.list-dots li:last-child { margin-bottom: 0; }
.list-dots span { position: relative; display: inline-block; vertical-align: middle; padding-left: 15px; }
.list-dots span:after { content: ''; position: absolute; left: 0; top: 7px; width: 5px; height: 5px; border-radius: 50%; background: #000; }

.list-dots a { display: inline-block; text-decoration: underline; font-weight: bold; color: #333333; }
.list-dots a:hover { text-decoration: none; }

/* ------------------------------------------------------------ *\
	List Dots Alt
\* ------------------------------------------------------------ */

.list-dots--alt { font-family: 'Futura', sans-serif; font-size: 15px; color: #999999; letter-spacing: 0.02em; }

.list-dots--alt li { margin-bottom: 5px; }

.list-dots--alt span:after { background: #999999; }

/* ------------------------------------------------------------ *\
	List Images
\* ------------------------------------------------------------ */

.list-images { list-style-type: none; display: flex; justify-content: center; align-items: center; margin: 0 -3px; }

.list-images li { position: relative; padding: 0 3px; }

.list-images .h3 { position: absolute; left: 50%; bottom: -15px; transform: translateX(-50%); font-weight: 500; font-family: 'Futura', sans-serif;  }

@media(max-width: 767px){
	.list-images .h3 { font-size: 17px; bottom: -13px; }
}

/* ------------------------------------------------------------ *\
	Buttons
\* ------------------------------------------------------------ */

.btn-decoration { position: relative; display: inline-block; vertical-align: middle; font-style: italic; font-size: 20px; padding: 0 42px; height: 60px; line-height: 60px; }
.btn-decoration:hover { text-decoration: none; }
.btn-decoration:after { content: ''; position: absolute; top: 50%; right: 0; transform: translateY(-50%); width: 174px; height: 60px; line-height: 60px; border: 3px solid #000000; }

.btn-decoration span { position: relative; z-index: 10; background: #fff; font-weight:400;}

.btn-decoration strong { font-family: 'Futura', sans-serif; font-size: 18px; font-style: normal; }

@media(max-width: 767px){
	.btn-decoration { padding: 0 30px 0 0; font-size: 17px; }

	.btn-decoration strong { font-family: 'Futura', sans-serif; font-size: 16px; font-style: normal; }
}


/* ------------------------------------------------------------ *\
	List Circles
\* ------------------------------------------------------------ */

.list-circles li { position: relative; padding-left: 32px; font-size: 17px; }
.list-circles li + li { margin-top: 20px; }

.list-circles em { display: block; position: absolute; top: 0; left: 0; width: 25px; height: 25px; background: #000; color: #fff; border-radius: 50%; text-align: center; line-height: 25px; font-family:Times; }
.list-circles em.solid { background: #e1e1e1; color: #000; }

.list-circles em.bordered { border: 1px solid #000; background: transparent; color:
#000; line-height: 23px; }

.list-circles span {  font-family: 'Goudy Old Style', sans-serif; }
.about-item .about-item-content .list-circles span strong { font-family: Times; font-wegith:500; }
.about-item .about-item-content--alt { padding: 60px 60px 100px 60px !important; }

@media (max-width: 768px){
	.about-item .about-item-content.about-item-content--alt { padding: 0 0 20px !important; }
}

/* ------------------------------------------------------------ *\
	Material World
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\
	Section Features
\* ------------------------------------------------------------ */

.material-world .section-features { padding: 53px 0 48px; background: #efefef; }

@media(max-width: 767px){
	.material-world .section-features { padding: 30px 0 25px; }
}

/* ------------------------------------------------------------ *\
	Section Info
\* ------------------------------------------------------------ */

.material-world .section-info { padding: 58px 0; font-size: 15px; text-align: center; }

.material-world .section-info .section__head { margin-bottom: 35px; }

.material-world .section-info .section__body { margin-bottom: 39px; }

.material-world .section-info .section__title { font-weight: bold; letter-spacing: 0.02em; text-transform: uppercase; }
.material-world .section-info .section__title:after { content: ''; display: block; width: 115px; margin: 31px auto 0; height: 1px; background: #000; }

.material-world .section-info .section__entry { font-family: 'Goudy Old Style', sans-serif; font-size: 15px; letter-spacing: 0.02em; font-weight: normal; }

@media(max-width: 767px){
	.material-world .section-info { padding: 43px 20px; }

	.material-world .section-info .section__head { margin-bottom: 14px; }

	.material-world .section-info .section__title { font-size: 12px; }
	.material-world .section-info .section__title:after { display: none; }

}

.material-world .intro { padding: 77px 0 0; background-repeat: no-repeat; background-size: cover; background-position: center center; }

.material-world .intro .box { max-width: 460px; margin: 0 auto; }

.material-world .intro .intro__title { margin-bottom: 20px; font-family: 'Goudy Old Style', sans-serif; text-align: center; font-style: italic; font-size: 84px; letter-spacing: -0.021em; }

.material-world .intro .intro__title strong { font-family: 'Futura', sans-serif; font-size: 70px; font-style: normal; font-weight: 500; }

.material-world .intro .intro__inner { margin-bottom: 115px; }

.material-world .intro .intro__overlay { padding: 62px 22px 62px 0; background: rgba(255,255,255, .7); font-family: 'Goudy Old Style', sans-serif; font-size: 25px; line-height: 1.18; letter-spacing: 0.013em; text-align: center; }
.material-world .intro .intro__overlay p { padding: 0 60px; }

@media(max-width: 767px){
	.material-world .intro { background-image: none !important; padding: 33px 0 0 0; }

	.material-world .intro__image-mobile { height: 188px; background-repeat: no-repeat; background-size: cover; background-position: center center; }

	.material-world .intro .intro__title { margin-bottom: -19px; font-size: 43px; line-height: 1.1; letter-spacing: -0.06em; }

	.material-world .intro .intro__title strong { display: block; font-size: 35px; letter-spacing: -0.05em; }

	.material-world .intro .intro__inner { margin-bottom: 27px; }

	.material-world .intro .intro__overlay { padding: 0 0 31px; font-size: 17px; line-height: 1.18; }

	.material-world .intro .intro__overlay p { padding: 0; }

	.material-world .intro .box { max-width: 100%; }
}

/* ------------------------------------------------------------ *\
	Box
\* ------------------------------------------------------------ */

.material-world .box { padding: 41px 40px; background: #f4c5b5; text-align: center; font-size: 21px; letter-spacing: -0.02em; font-weight: 500; }

.material-world .box .box__title { margin-bottom: 11px; font-size: 30px; font-weight: 500; }

.material-world .box .box__entry { margin-bottom: 19px; }

@media(max-width: 767px){
	.material-world .box { padding: 35px 21px 37px; font-size: 17px; }

	.material-world .box .box__title { font-size: 19px; }

	.material-world .box .btn { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Features
\* ------------------------------------------------------------ */

.material-world .features { display: flex; flex-wrap: wrap; margin: 0 -43px -40px; }

.material-world .features .feature { flex-grow: 0; flex-shrink: 0; width: 33.33%; padding: 0 20px 40px; }

@media(max-width: 1290px){
	.material-world .features { display: flex; flex-wrap: wrap; margin: 0 -20px -40px; }
}

@media(max-width: 767px){
	.material-world .features { display: flex; flex-wrap: wrap; margin: 0 -20px -26px; }

	.material-world .features .feature { width: 100%; padding: 0 20px 26px; }
}

/* ------------------------------------------------------------ *\
	Feature
\* ------------------------------------------------------------ */

.material-world .feature .feature__image { padding-top: 63%; margin-bottom: 23px; border: 13px solid #fff; background-repeat: no-repeat; background-size: cover; background-position: center center; }

.material-world .feature .feature__title { text-align: center; font-weight: 500; letter-spacing: -0.02em; }

@media(max-width: 767px){
	.material-world .feature .feature__image { margin-bottom: 10px; border: 10px solid #fff; }

	.material-world .feature .feature__title { font-size: 17px; }
}

/* ------------------------------------------------------------ *\
	List Dots Default
\* ------------------------------------------------------------ */

.material-world .list-dots--default { font-family: 'Futura', sans-serif; font-size: 15px;  letter-spacing: -0.008em; color: #666666; }
.material-world .list-dots--default li { margin-bottom: 8px; }

.material-world .list-dots--default span { padding-left: 12px; }
.material-world .list-dots--default span:after { display: none; }
.material-world .list-dots--default span:before { content: ''; position: absolute; left: 0; top: 7px; width: 5px; height: 5px;border-radius: 50%; background: #666666; }
.material-world .btn-default { background: #fff; color: #000; }
.material-world .btn-default:hover { background: #000; color: #fff; }

@media(max-width: 767px){
	.material-world .list-dots--default { font-size: 12px; line-height: 1.42; }

	.material-world .list-dots--default li { margin-bottom: 1px; }

	.material-world .list-dots--default span { padding-left: 0; }
	.material-world .list-dots--default span:before { position: static; display: inline-block; vertical-align: middle; margin-bottom: 4px; margin-right: 3px; }
}

/* ************************************************************** *\
	SAMPLE REQUEST FORM RECAPTCHA
\* ************************************************************** */

/* ------------------------------------------------------------ *\
	Form Registration
\* ------------------------------------------------------------ */

.form-registration { max-width: 100%; }

/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */

.section-registration .section-entry p { margin-bottom: 64px; text-align: center; }

/* ------------------------------------------------------------ *\
	Form Registration
\* ------------------------------------------------------------ */

.form-registration .checkbox { margin: 28px 0 0 0; }

.form-registration .form-btn { width: 100%; }

.form-registration .form-actions { width: 50%; margin: 0 auto; text-align: left; }

@media(max-width: 767px){
	.form-registration .form-actions { width: 100%; }
}

/* ------------------------------------------------------------ *\
	Dropdown
\* ------------------------------------------------------------ */

.form-registration .fs-dropdown .fs-dropdown-options { max-height: 160px; }

/* ------------------------------------------------------------ *\
	Recaptcha
\* ------------------------------------------------------------ */

.form-registration .recaptcha { margin: 20px 0; }
.form-registration .recaptcha a { display: block; }
.form-registration .recaptcha img { width: 100%; }

.subscription-check-box-message { float: left; padding-left: 20px; }

/* ************************************************************** *\
	END SAMPLE REQUEST FORM RECAPTCHA
\* ************************************************************** */

